• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Курсы Академии Кодебай, стартующие в мае - июне, от команды The Codeby

    1. Цифровая криминалистика и реагирование на инциденты
    2. ОС Linux (DFIR) Старт: 16 мая
    3. Анализ фишинговых атак Старт: 16 мая Устройства для тестирования на проникновение Старт: 16 мая

    Скидки до 10%

    Полный список ближайших курсов ...

Ошибка при установки i2pd deb, что делать?

MarkulZav

New member
04.04.2022
2
0
BIT
0
Выдает якобы зависимости пакетов не позволяют настроить пакет i2pd

Выбор ранее не выбранного пакета i2pd.
(Чтение базы данных … на данный момент установлено 340799 файлов и каталогов.)
Подготовка к распаковке i2pd_2.41.0-1bionic1_amd64.deb …
Распаковывается i2pd (2.41.0-1bionic1) …
dpkg: зависимости пакетов не позволяют настроить пакет i2pd:
i2pd зависит от libboost-date-time1.65.1, однако:
Пакет libboost-date-time1.65.1 не установлен.
i2pd зависит от libboost-filesystem1.65.1, однако:
Пакет libboost-filesystem1.65.1 не установлен.
i2pd зависит от libboost-program-options1.65.1, однако:
Пакет libboost-program-options1.65.1 не установлен.
i2pd зависит от libboost-system1.65.1, однако:
Пакет libboost-system1.65.1 не установлен.
i2pd зависит от libminiupnpc10 (>= 1.9.20140610), однако:
Пакет libminiupnpc10 не установлен.

dpkg: ошибка при обработке пакета i2pd (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для kali-menu (2021.4.2) …
Обрабатываются триггеры для man-db (2.10.2-1) …
При обработке следующих пакетов произошли ошибки:
i2pd
 
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!